Bug 134896 - Icon code needs rewrite
Summary: Icon code needs rewrite
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-07 00:37 UTC by Jonathan Blandford
Modified: 2013-04-02 04:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-29 21:42:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Blandford 2004-10-07 00:37:33 UTC
1) We need to use Diana's new icons
2) We need to make sure that they're themed correctly
3) Clean up handling of animations

Comment 1 Dan Williams 2005-01-29 21:42:31 UTC
More or less done?


Note You need to log in before you can comment on or make changes to this bug.